body{background-color:#f1f1f1;}
.content-wrap{margin-left:234px;}
.sub1_content h2{font-family:'NotoSansKR-Thin-Hestia';font-size:48px;color:#003470;letter-spacing:1px;text-align:left;padding:0 100px;font-weight:700}
.sub1_content img{margin:0 100px;margin-top:40px;margin-bottom:20px;}
.sub1_content h3{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#585858;text-align:left;padding:0 100px;}
.content-wrap{border-left:1px solid #d9d9d9;background-color:#fff;}
.left_nav > ul >li{position:relative;}
.left_nav .two_depth{position:absolute;top:-204px;left:204px;text-align:center;z-index:4;width:234px;height:100vh;padding-top:204px;display:none;box-sizing:border-box;}
.left_nav .two_depth li a{color:#949494;font-family:'NotoSansKR-Regular-Hestia';font-size:14px;padding:10px 0;border-top:1px solid #d9d9d9;}
.left_nav .two_depth li:last-child a{border-bottom:1px solid #d9d9d9;}
.left_nav_wrap .bg{width:0;height:100vh;background-color:#fff;position:absolute;top:0;left:-300px;}
.left_nav .two_depth li a:hover{background-color:#003470;color:#fff;}
.left_nav_wrap{width:234px;height:100vh;background:#013370;padding:70px 30px 70px 30px;position:fixed;left:0;top:0;z-index:5}
.left_nav_wrap .line{width:100%;height:2px;background:#406590;margin-bottom:2px;margin-top:70px}
.left_nav_wrap .line2{width:100%;height:1px;background:#406590;margin:20px 0;}
.left_nav_wrap .left_nav > ul{}
.left_nav_wrap .left_nav > ul > li{}
.left_nav_wrap .left_nav > ul > li > a{font-family:'NotoSansKR-Medium-Hestia';font-size:14px;color:#fff;padding:10px 0px;border-top:1px solid #406590;}
.left_nav_wrap .left_nav > ul > li:last-of-type{border-bottom:1px solid #406590;}
.left_nav_wrap .nav_bottom{position:absolute;bottom:0px;}
.left_nav_wrap .nav_bottom ul{}
.left_nav_wrap .nav_bottom ul:after{display:block;content:'';clear:both;}
.left_nav_wrap .nav_bottom ul li{float:left;}
.left_nav_wrap .nav_bottom ul li:first-of-type{margin-right:10px;}
.left_nav_wrap .nav_bottom address{font-family:'NotoSansKR-Light-Hestia';font-size:14px;line-height:25px;color:#6b7c9b;}
.left_nav_wrap .close-btn{position:absolute;right:20px;top:20px;width:30px;height:30px;display:none;}
.content-wrap .content-top:after{display:block;content:'';clear:both;}
.content-wrap .content-top .main_slider{width:40%;height:938px;float:left;}
.content-wrap .content-top .main_slider .item{height:938px;background:url(../images/main_slider.webp) no-repeat 50% 95%;background-color:rgba(0,0,0,0.4);padding:0 40px;padding-top:30px;background-size:80%;}
.content-wrap .content-top .main_slider .item2{height:938px;background-image:url(../images/main_slider2.webp), url(../images/main_slider2_back.webp);background-repeat:no-repeat, repeat-x;background-position:50% 100%, 0% 100%;;background-color:#fff;padding:0 40px;padding-top:50px;}
.content-wrap .content-top .main_slider .item3{height:938px;background-image:url(../images/main_slider3_back.webp), url(../images/main_slider3.webp);background-repeat:repeat-x, no-repeat;background-position:0% 0%, 50% 100%;padding-top:50px;}
.content-wrap .content-top .main_slider .item3 h2{font-family:'NotoSansKR-Thin-Hestia';font-size:60px;color:#333333;line-height:72px;text-align:center;}
.content-wrap .content-top .main_slider .item3 h2 span{font-family:'NotoSansKR-Medium-Hestia';}
.content-wrap .content-top .main_slider .item3 > span{display:block;width:57px;height:1px;background:#afb7c0;margin:0 auto;margin-top:43px;margin-bottom:12px;}
.content-wrap .content-top .main_slider .item3 p{font-family:'NotoSansKR-Bold-Hestia';font-size:20px;color:#5d6a79;text-align:center;}
.content-wrap .content-top .main_slider .item3 p span{font-family:'NotoSansKR-Light-Hestia';}
.content-wrap .content-top .main_slider .item2 h3{font-family:'NotoSansKR-Thin-Hestia';font-size:40px;line-height:52px;color:#4a4a4a;text-align:center;}
.content-wrap .content-top .main_slider .item2 h2{font-family:'NotoSansKR-Bold-Hestia';font-size:72px;color:#01346f;margin:45px 0;text-align:center;margin-bottom:20px}
.content-wrap .content-top .main_slider .item h2{font-family:'NotoSansKR-Medium-Hestia';font-size:60px;color:#fff;margin-bottom:45px;}
.content-wrap .content-top .main_slider .item ul{margin-bottom:30px;}
.content-wrap .content-top .main_slider .item li{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#fff;line-height:25px;}
.content-wrap .content-top .main_slider .item a{width:130px;height:40px;background-color:rgba(255,255,255,0.7);font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;text-align:center;line-height:40px;border-radius:5px;}
.content-wrap .content-top .main_slider .item2 a{width:130px;height:40px;background-color:#003470;font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#fff;text-align:center;line-height:40px;border-radius:5px;margin:0 auto;}
.content-wrap .content-top .main_slider .item3 a{width:130px;height:40px;background-color:#5d6a79;font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#fff;text-align:center;line-height:40px;border-radius:5px;margin:0 auto;}
.content-wrap .content-top .main_slider .owl-dots{position:absolute;right:10px;bottom:10px;}
.content-wrap .content-top .main_slider .owl-dot{background:none;border:0;padding:0;margin:0;}
.content-wrap .content-top .main_slider .owl-dot span{width:15px;height:15px;background:#fff;}
.content-wrap .content-top .main_slider .owl-dot.active span, .content-wrap .content-top .main_slider .owl-dot:hover span{background:none;border:1px solid #fff;}
.content-wrap .content-top .main_slider .owl_nav{display:none;}
.content-wrap .content-top .room{position:relative;width:20%;height:234.5px;border:1px solid #d9d9d9;box-sizing:border-box;float:left;padding:40px 25px}
.content-wrap .content-top .room h3{font-family:'NotoSansKR-Medium-Hestia';font-size:20px;}
.content-wrap .content-top .room p{font-family:'NotoSansKR-DemiLight-Hestia';font-size:14px;color:#949494;margin-top:55px;margin-bottom:20px}
.content-wrap .content-top .room a{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;}
.content-wrap .content-top .room img{position:absolute;top:40px;right:15px;height:70px}
.content-wrap .content-top .suju{position:relative;width:20%;height:234.5px;border:1px solid #d9d9d9;border-left:0;box-sizing:border-box;float:left;padding:40px 25px}
.content-wrap .content-top .suju h3{font-family:'NotoSansKR-Medium-Hestia';font-size:20px;}
.content-wrap .content-top .suju p{font-family:'NotoSansKR-DemiLight-Hestia';font-size:14px;color:#949494;margin-top:55px;margin-bottom:20px}
.content-wrap .content-top .suju a{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;}
.content-wrap .content-top .suju img{position:absolute;top:40px;right:15px;height:70px}
.content-wrap .content-top .qu{position:relative;width:20%;height:234.5px;border:1px solid #d9d9d9;border-left:0;box-sizing:border-box;float:left;padding:40px 25px}
.content-wrap .content-top .qu h3{font-family:'NotoSansKR-Medium-Hestia';font-size:20px;}
.content-wrap .content-top .qu p{font-family:'NotoSansKR-DemiLight-Hestia';font-size:14px;color:#949494;margin-top:55px;margin-bottom:20px}
.content-wrap .content-top .qu a{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;}
.content-wrap .content-top .qu img{position:absolute;top:40px;right:15px;height:70px}
.content-wrap .content-top .gtfr{width:30%;height:234.5px;padding:40px 25px;border:1px solid #d9d9d9;background:url(../images/50002.png) no-repeat 13vw center;background-size:11vw;float:left;}
.content-wrap .content-top .gtfr .gtfr-text h3{font-family:'NotoSansKR-Medium-Hestia';font-size:20px;}
.content-wrap .content-top .gtfr .gtfr-text > p{font-family:'NotoSansKR-DemiLight-Hestia';font-size:12px;color:#949494;line-height:23px;margin-top:20px;margin-bottom:10px;}
.content-wrap .content-top .gtfr .gtfr-text li p{font-family:'NotoSansKR-DemiLight-Hestia';font-size:12px;color:#949494;line-height:23px;margin-top:20px;margin-bottom:10px;}
.content-wrap .content-top .gtfr .gtfr-text a{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000}
.content-wrap .content-top .gtfr2{background:url(../images/gtfr-6000.png) no-repeat 20vw center;background-size:3.5vw}
.content-wrap .content-top .video{width:30%;height:469px;border:1px solid #d9d9d9;border-top:0;box-sizing:border-box;float:left;padding:40px 25px;}
.content-wrap .content-top .video h3{font-family:'NotoSansKR-Medium-Hestia';font-size:20px;}
.content-wrap .content-top .video a{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;margin-top:30px;margin-bottom:30px;}
.content-wrap .content-top .video iframe{display:block;}
.content-wrap .content-top .contact{width:30%;height:469px;border:1px solid #d9d9d9;border-top:0;border-left:0;box-sizing:border-box;float:left;padding:40px 25px}
.content-wrap .content-top .contact h3{font-family:'NotoSansKR-Medium-Hestia';font-size:20px;}
.content-wrap .content-top .contact h4{font-family:'NotoSansKR-Medium-Hestia';font-size:24px;}
.content-wrap .content-top .contact > a{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;margin-top:30px;margin-bottom:30px;}
.content-wrap .content-top .contact ul{}
.content-wrap .content-top .contact ul li{font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#000;}
.content-wrap .content-top .contact ul span{display:block;width:100%;height:1px;background:#d9d9d9;margin:20px 0;}
.content-wrap .content-top .contact .con-btn{width:100%;margin-bottom:30px;}
.content-wrap .content-top .contact .con-btn:after{display:block;content:"";clear:both;}
.content-wrap .content-top .contact .con-btn a{width:49%;height:50px;background:#d9d9d9;color:#000;font-family:'NotoSansKR-Medium-Hestia';font-size:14px;line-height:50px;text-align:center;float:left;}
.content-wrap .content-top .contact .con-btn a:nth-of-type(odd){margin-right:2%;}
.content-wrap .content-top .contact .con-btn a:nth-of-type(1){margin-bottom:2%}
.content-wrap .content-top .contact .con-btn a:nth-of-type(2){margin-bottom:2%}
.content-wrap .content-top .contact .con-btn a:hover{background:#003471;color:#fff;}
.content-wrap .content-top .contact .con-btn a.active{background:#003471;color:#fff;}
.sub1_content{padding-top:60px}
.sub-bg{background:url(../images/sub-1-bg.png) no-repeat center/cover;padding-top:120px;}
.sub-bg > h3{padding-left:100px;font-family:'NotoSansKR-Bold-Hestia';font-size:36px;color:#fff;letter-spacing:2px}
.sub-bg > p{padding-left:100px;font-family:'NotoSansKR-Regular-Hestia';font-size:18px;letter-spacing:10px;color:#fff;margin-top:15px;margin-bottom:80px}
.sub-bg .sub_nav{width:100%;padding:25px 100px;background:rgba(0,0,0,.4)}
.sub-bg .sub_nav ul{}
.sub-bg .sub_nav ul:after{display:block;content:'';clear:both;}
.sub-bg .sub_nav ul li{float:left;color:#fff;}
.sub-bg .sub_nav ul li:nth-of-type(even){margin:0 10px;}
.sub-bg .sub_nav ul li a{color:#fff;font-family:'NotoSansKR-Light-Hestia';font-size:14px;cursor:text}
.sub2-1_content{margin-top:50px;padding:0 40px;padding-left:110px;}
.sub2-1_content:after{display:block;content:"";clear:both;}
.sub2-1_content .sub2-1{float:left;width:50%}
.sub2-1_con{padding-left:65px;float:left;width:50%}
.sub2-1_con1 h4{font-family:'NotoSansKR-Light-Hestia';font-size:16px;color:#b1bdca;letter-spacing:2px;margin-bottom:5px;}
.sub2-1_con1 h3{font-family:'NotoSansKR-Medium-Hestia';font-size:30px;color:#003470;display:inline-block;padding:0;}
.sub2-1_con1 .bar{display:block;width:18px;height:2px;background:#003470;margin-top:30px;margin-bottom:15px;}
.sub2-1_content .sub2-1_con1 ul{width:100%;}
.sub2-1_content .sub2-1_con1 ul li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#767676;line-height:25px;}
.sub2-1_content .sub2-1_con2{max-width:768px;height:100px;padding:15px;background-color:#f2f3f5;border:1px solid #99adc4;position:relative;}
.sub2-1_content .sub2-1_con2 .sub2-1_bg{background-color:#fff;padding:22.5px;width:100%;height:100%;}
.sub2-1_content .sub2-1_con2 .sub2-1_bg .desc img{display:inline-block;margin:0 5px 4px 0;}
.sub2-1_content .sub2-1_con2 .sub2-1_bg .desc span{font-family:'NotoSansKR-Regular-Hestia';font-size:18px;color:#5e5e5e;display:inline-block}
.sub2-1_content .sub2-1_con2 .sub2-1_bg .desc{font-family:'NotoSansKR-Regular-Hestia';font-size:14px;color:#a5a5a5;text-align:center;}
.sub2-1_content .sub2-1_con2 .sub2-1_bg .desc strong{font-family:'NotoSansKR-Medium-Hestia';color:#355983;}
.sub2-1_content .sub2-1_con3 .desc{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#767676;display:inline-block;text-align:left;padding-left:0;}
.sub2-1_content .sub2-1_con3 .desc strong{font-family:'NotoSansKR-Medium-Hestia';color:#355983;}
.sub2-1_content .sub2-1_con3 ul{margin-bottom:100px;}
.sub2-1_content .sub2-1_con3 ul li table{font-family:'NotoSansKR-Regular-Hestia';font-size:13px;text-align:center;}
.sub2-1_content .sub2-1_con3 ul li:nth-child(1){margin-right:14px;}
.sub2-1_content .sub2-1_con3 ul li:nth-child(1) th{width:250px;height:42px;background-color:#f5f5f5;text-align:center;}
.sub2-1_content .sub2-1_con3 ul li:nth-child(1) td{width:518px;height:42px;}
.sub2-1_content .sub2-1_con3 ul li:nth-child(1) tr{border-top:2px solid #eaeaea;}
.sub2-1_content .sub2-1_con3 ul li:nth-child(1) tr:last-child{border-bottom:2px solid #eaeaea;}
.sub2-1_content .sub2-1_con3 ul li:nth-child(2) tr{border-top:2px solid #eaeaea;}
.sub2-1_content .sub2-1_con3 ul li:nth-child(2) tr:last-child{border-bottom:2px solid #eaeaea;}
.sub2-1_content .sub2-1_con3 ul li:nth-child(2) th{width:250px;height:42px;background-color:#f5f5f5;text-align:center;}
.sub2-1_content .sub2-1_con3 ul li:nth-child(2) td{width:518px;height:42px;}
.sub2-1_content .sub2-1_con3 ul li img{margin-bottom:0;margin-top:0px;}
.sub1_content > ul > li > img{margin-left:0;}
.sub2-2_content .list{margin:0 0 200px 160px;margin-left:110px;}
.sub2-2_con1{margin:50px 0;margin-left:110px;}
.sub2-2_content .list > li{margin-bottom:30px;}
.sub2-2_content .list li{vertical-align:middle;}
.sub2-2_content .list_con > li{display:inline-block;}
.sub2-2_content .list_con > li:nth-child(1){margin-right:14px;}
.sub2-2_content .list_desc > li:nth-child(1){font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#003470;}
.sub2-2_content .list_desc > li:nth-child(2){font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#979797;line-height:25px;}
.sub2-3_content{padding:0 110px;margin:0px 0 50px;}
.tab{margin:0;margin-bottom:50px;}
.tab div{border-top:1px solid #ddd;border-bottom:1px solid #ddd;border-right:1px solid #dddddd;padding:24px 0;font-family:'NotoSansKR-Regular-Hestia';font-size:16px;color:#01346f;text-align:center;cursor:pointer;}
.tab div.tabon{background-color:#01346f;color:#fff;border-color:#01346f!important}
.tab div.tabon a{color:#fff}
.tab div:nth-child(1){border-left:1px solid #dddddd;}
.sub2-3_content .sub2-3-1 .con1{margin-bottom:100px;}
.sub2-3_content .sub2-3-1 .con1 > ul > li{float:left;width:50%;}
.sub2-3_content .sub2-3-1 .con1 > ul > li:nth-child(1){margin-right:36px;width:calc(50% - 36px)}
.sub2-3_content .tit{font-size:30px;color:#003470;font-family:'Gotham-Medium','NotoSansKR-Medium-Hestia';padding-left:14px;position:relative;margin:14px 0 36px;}
.sub2-3_content .sub2-3-1 .stit{font-family:'NotoSansKR-Medium-Hestia';font-size:24px;color:#01346f;margin-bottom:20px;}
.sub2-3_content .tit::before{display:block;content:'';width:4px;height:22px;background-color:#003470;position:absolute;top:6px;left:0;}
.sub2-3_content .sub2-3-1 .t_desc{font-size:18px;font-family:'NotoSansKR-Medium-Hestia';color:#3e5a7b;}
.sub2-3_content .sub2-3-1 .con1 > ul > li:nth-child(2) .desc{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;}
.sub2-3_content .sub2-3-1 .con1 > ul > li:nth-child(2) .stit{font-family:'NotoSansKR-Medium-Hestia';font-size:24px;color:#003470;position:relative;margin-bottom:30px;}
.sub2-3_content .sub2-3-1 .con1 > ul > li:nth-child(2) .stit::after{display:block;content:'';width:52px;height:2px;background-color:#99adc4;position:absolute;bottom:-10px;left:0;}
.sub2-3_content .sub2-3-1 .con1 > ul > li:nth-child(2) table{font-size:15px;font-family:'NotoSansKR-Regular-Hestia';}
.sub2-3_content .sub2-3-1 .con1 > ul > li:nth-child(2) .table_top{text-align:center;color:#fff;background-color:#bec9d4;font-family:'NotoSansKR-Medium-Hestia';border:1px solid #dde1e4;}
.sub2-3_content .sub2-3-1 .con1 > ul > li:nth-child(2) table th{background-color:#f7f7f7;text-align:center;width:222px;height:28px;}
.sub2-3_content .sub2-3-1 .con1 > ul > li:nth-child(2) table td{width:428px;height:28px;padding-left:14px;}
.sub2-3_content .sub2-3-1 .con1 > ul > li:nth-child(2) table tr{border-bottom:1px solid #dde1e4;}
.sub2-3_content .sub2-3-1 .con1:nth-child(2) > ul > li:nth-child(2) .desc{margin-bottom:80px;}
.sub2-3_content .sub2-3-1 .list2 > li{display:inline-block;vertical-align:bottom;}
.sub2-3_content .sub2-3-1 .list2 > li > ul > li img{display:inline-block;margin-right:7px;}
.sub2-3_content .sub2-3-1 .list2 > li > ul > li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin-bottom:5px;}
.sub2-3_content .sub2-3-1 .list2 > li > ul > li:nth-child(1){font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#3e5a7b;margin-bottom:12px;}
.sub2-3_content .sub2-3-1 .con1 .list3 li:nth-child(2) .desc{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;}
.sub2-3_content .sub2-3-1 .con1 .list3 .desc strong{color:#49688c;}
.sub2-3_content .sub2-3-1 .con1 .list3 li:nth-child(2) div{border:1px solid #d9d9d9;padding:16px 100px 16px 20px;}
.sub2-3_content .sub2-3-1 .con1 .list3 li:nth-child(2) .stit{font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#3e5a7b;}
.sub2-3_content .sub2-3-1 .con1 .list3 li:nth-child(2) .stit::after{display:block;content:'';width:10px;height:2px;background-color:#3e5a7b;position:absolute;bottom:-24px;left:0;}
.sub2-3_content .sub2-3-1 .con1 .list3 li:nth-child(2) p{font-family:'NotoSansKR-Medium-Hestia';font-size:15px;color:#3e5a7b;font-weight:bold;}
.sub2-3_content .sub2-3-1 .con1 .list3 li:nth-child(2) p:nth-child(4){margin-top:24px;}
.sub2-3_content .sub2-3-1 .con1 .list3 li:nth-child(2) ul li img{display:inline-block;margin-bottom:4px;margin-right:12px;}
.sub2-3_content .sub2-3-1 .con1 .list3 li:nth-child(2) ul li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin-bottom:10px;}
.sub2-3_content .sub2-3-1 .con1 .list3 li:nth-child(2) ul li.cott{padding-left:89px;}
.sub2-3_content .sub2-3-1 .con1 .list3 li:nth-child(2) .desc{margin-bottom:30px;}
.sub2-3_content .sub2-3-1 .con2{margin-bottom:110px;}
.sub2-3_content .sub2-3-1 .con2 .list4 li{margin-bottom:16px;font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;}
.sub2-3_content .sub2-3-1 .con2 .list4 li p{float:left;font-size:18px;font-family:'Gotham-Medium';color:#154379;margin-right:14px;}
.sub2-3_content .sub2-3-1 .con2 .list4 li:last-child p{letter-spacing:4px;}
.sub2-3_content .sub2-3-1 .con3{margin-bottom:40px;}
.sub2-3_content .sub2-3-1 .con3 ul li:nth-child(1){font-family:'NotoSansKR-Medium-Hestia';font-size:24px;color:#003470;margin-top:40px;}
.sub2-3_content .sub2-3-1 .con3 ul li:nth-child(2){font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin:16px 0 26px;}
.sub2-3_content .sub2-3-1 .con3 ul li img{display:inline-block;margin-bottom:4px;margin-right:5px;}
.sub2-3_content .sub2-3-1 .con3 ul li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin-bottom:7px;}
.sub2-3_content .sub2-3-1 .con3 div{width:fit-content;overflow:hidden;border:1px solid #d9d9d9;padding:0 20px;}
.sub2-3_content .sub2-3-1 .con3 div p{float:left;}
.sub2-3_content .sub2-3-1 p img{margin:34px 0 18px;}
.sub2-3_content .sub2-3-1 .con4{margin-bottom:86px;}
.sub2-3_content .sub2-3-1 .con4 li img{display:inline-block;margin-bottom:2px;margin-right:5px;}
.sub2-3_content .sub2-3-1 .con4 li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;}
.sub2-3_content .sub2-3-1 .con5 p{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin-bottom:10px;}
.sub2-3_content .sub2-3-1 .con5 th,.sub2-3_content .sub2-3-1 .con5 td{width:102px;height:28px;}
.sub2-3_content .sub2-3-1 .con5 th:last-child,.sub2-3_content .sub2-3-1 .con5 td:last-child{width:226px;height:28px;}
.sub2-3_content .sub2-3-1 .con5 table{font-size:15px;color:#687078;text-align:center;}
.sub2-3_content .sub2-3-1 .con5 th{font-family:'NotoSansKR-Regular-Hestia';background-color:#bec9d4;text-align:center;border-right:2px solid #efefee;}
.sub2-3_content .sub2-3-1 .con5 td{font-family:'NotoSansKR-Light-Hestia';border-bottom:2px solid #efefee;border-right:2px solid #efefee;}
.sub2-3_content .sub2-3-1 .con5 ul{margin:22px 0 78px;}
.sub2-3_content .sub2-3-1 .con5 li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin-bottom:4px;}
.sub2-3_content .sub2-3-1 .con5 li img{display:inline-block;margin-bottom:2px;margin-right:5px;}
.sub2-3_content .sub2-3-1 .con6 .desc{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin-bottom:58px;}
.sub2-3_content .sub2-3-1 .con6 .s_tit1::before{display:block;content:'';width:10px;height:2px;background-color:#003470;position:absolute;top:-8px;left:0;}
.sub2-3_content .sub2-3-1 .con6 li img{display:inline-block;margin-bottom:4px;margin-right:5px;}
.sub2-3_content .sub2-3-1 .con6 li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin-bottom:4px;}
.sub2-3_content .sub2-3-1 .con6 .s_tit{font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#003470;position:relative;margin-bottom:20px;}
.sub2-3_content .sub2-3-1 .con6 ul{margin-bottom:30px;}
.sub2-3_content .sub2-3-1 .con6 th,.sub2-3_content .sub2-3-1 .con6 td{width:106px;height:30px;text-align:center;}
.sub2-3_content .sub2-3-1 .con6 th{background-color:#bdc9d4;font-family:'NotoSansKR-Regular-Hestia';font-size:13px;color:#676f77;border-right:2px solid #efefee;}
.sub2-3_content .sub2-3-1 .con6 .bold{font-family:'NotoSansKR-Regular-Hestia';}
.sub2-3_content .sub2-3-1 .con6 td{font-family:'NotoSansKR-Light-Hestia';border-bottom:2px solid #efefee;border-right:2px solid #efefee;}
.sub2-3-2_content .sub2-3-2_con1{margin-bottom:50px;}
.sub2-3-2_content .sub2-3-2_con1 .img_list > li{float:left;width:50%;}
.sub2-3-2_content .sub2-3-2_con1 .img_list{font-size:0;}
.sub2-3-2_content .sub2-3-2_con1 .img_list:after{content:"";display:block;clear:both}
.sub2-3-2_content .sub2-3-2_con1 .img_list li img{}
.sub2-3-2_content .sub2-3-2_con1 .img_list ul li:nth-child(1){font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#a1a1a1;text-align:center;background-color:#eeeeee;padding:12px 0;}
.sub2-3-2_content .sub2-3-2_con1 .img_list ul{position:relative;}
.sub2-3-2_content .sub2-3-2_con1 .img_list ul li:nth-child(3){background-color:rgba(0,0,0,0.4);border-radius:50%;color:#fff;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:130px;height:130px;padding:44px 0;text-align:center;font-size:15px;font-family:'NotoSansKR-Regular-Hestia';}
.sub2-3-2_content .sub2-3-2_con1 .con1 .list li img{display:inline-block;margin-bottom:4px;margin-right:5px;}
.sub2-3-2_content .sub2-3-2_con1 .con1 .list li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin-bottom:4px;}
.sub2-3-2_content .sub2-3-2_con1 .con1 th{background-color:#bdc9d4;font-family:'NotoSansKR-Regular-Hestia';font-size:13px;color:#676f77;border-right:2px solid #efefee;text-align:center;}
.sub2-3-2_content .sub2-3-2_con1 .con1 td{font-family:'NotoSansKR-Light-Hestia';border-bottom:2px solid #efefee;border-right:2px solid #efefee;color:#90989f;text-align:center;}
.sub2-3-2_content .sub2-3-2_con1 .con1 td:last-child{color:#3e5a7b;}
.sub2-3-2_content .sub2-3-2_con1 .con1 th,.sub2-3-2_content .sub2-3-2_con1 .con1 td{width:160px;height:30px;}
.sub2-3-2_content .sub2-3-2_con1 .con1 table{margin-top:20px;}
.sub2-3-2_content .sub2-3-2_con1 .s_tit{font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#003470;position:relative;margin-bottom:20px;margin:46px 0 18px;}
.sub2-3-2_content .sub2-3-2_con1 .con1 .build{width:100%;height:430px;overflow:hidden}
.sub2-3-2_content .sub2-3-2_con1 .con1 .build:after{display:block;content:'';clear:both;}
.sub2-3-2_content .sub2-3-2_con1 .con1 .build li{float:left;width:50%;height:100%;}
.sub2-3-3_content .desc strong{color:#003470;}
.sub2-3-3_content .img2-3-3 img{margin:120px auto 0;}
.sub2-3-3_content .circle{text-align:center;font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#676767;}
.sub2-3-3_content .circle p{color:#3e5a7b;font-family:'NotoSansKR-Bold-Hestia';font-size:18px;}
.sub2-3-3_content .circle strong{color:#676767;font-size:15px;font-family:'NotoSansKR-Medium-Hestia';}
.sub2-3-3_content ul{position:relative;}
.sub2-3-3_content .one{position:absolute;top:-15%;left:50%;transform:translateX(-50%);}
.sub2-3-3_content .two{position:absolute;top:12%;right:18%;text-align:left;}
.sub2-3-3_content .three{position:absolute;bottom:13%;right:15%;text-align:left;}
.sub2-3-3_content .four{position:absolute;left:50%;transform:translateX(-50%);}
.sub2-3-3_content .five{position:absolute;bottom:13%;left:15%;text-align:right;}
.sub2-3-3_content .six{position:absolute;top:14%;left:19%;text-align:right;}
.sub2-3-3_content .list1{margin-bottom:240px;}
.sub2-3-3_content .con2 .tit{margin-bottom:14px;}
.sub2-3-3_content .con2 .tit:first-child{text-align:left;}
.sub2-3-3_content .con2 p:nth-child(5){margin-bottom:76px;}
.sub2-3-3_content .con3 .s_tit{text-align:center;}
.sub2-3-3_content .con3 li:first-child .s_tit{text-align:left;}
.sub2-3-3_content .con3 li:first-child .s_tit strong{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#ababab;}
.sub2-3-3_content .con3 li:first-child li img{display:inline-block;margin-bottom:4px;margin-right:5px;}
.sub2-3-3_content .con3 li:first-child li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;}
.sub2-3-3_content .con3 .desc,.sub2-3-3_content .con3 .desc{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;text-align:center;}
.sub2-3-3_content .con3 .desc1{text-align:left;}
.sub2-3-3_content .con3 .list2{margin-top:60px;}
.sub2-3-3_content .desc{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;}
.sub2-3-3_content .s_tit{font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#003470;position:relative;margin-bottom:20px;}
.sub2-3-3_content .con4 ul li:first-child img{margin:120px auto 0;}
.sub2-3-3_content .con4 ul li{font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#365987;}
.sub2-3-3_content .con4 ul li .line2{width:2px;height:80px;background-color:#dce0e8;float:left;margin-right:16px;}
.sub2-3-3_content .con4 ul li .line1{width:80px;height:2px;background-color:#dce0e8;display:inline-block;margin:0 0 6px 6px;}
.sub2-3-3_content .con4 ul li .line3{width:26px;height:2px;background-color:#dce0e8;display:inline-block;margin:0 4px 6px 0;}
.sub2-3-3_content .con4 ul .monitoring1{position:absolute;top:52%;left:11%;}
.sub2-3-3_content .con4 ul .monitoring2{position:absolute;top:-12%;left:48.5%;}
.sub2-3-3_content .con4 ul .monitoring3{position:absolute;top:-12%;left:68%;}
.sub2-3-3_content .con4 ul .monitoring4{position:absolute;bottom:4%;left:75%;}
.sub2-3-3_content .con4 .monitoring4 .desc{margin-left:58px;}
.sub2-3-3_content .con4 ul li .desc{width:110%;margin-top:10px;}
.sub2-3-4_content .con1 .desc{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;}
.sub2-3-4_content .con1 .s_tit{margin:0;font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#003470;position:relative;}
.sub2-3-4_content .con1 .desc{margin-bottom:30px;}
.sub2-3-4_content .con1 img{margin:40px auto;}
.sub2-3-4_content .conn1{}
.sub2-3-4_content .conn1 p{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;}
.sub2-3-4_content .conn1 p img{display:inline-block;margin-right:10px;}
.sub2-3-4_content .conn1 ul{overflow:hidden;width:100%;margin-top:70px;}
.sub2-3-4_content .conn1 ul li{float:left;width:50%;}
.sub2-3-4_content .conn1 ul li img{}
.conn1{margin-bottom:50px;}
.conn1 > ul:after{content:"";display:block;clear:both}
.conn1 > ul > li{float:left;width:50%;}
.conn1 > ul > li:nth-child(1){margin-right:36px;width:calc(50% - 36px)}
.conn1 .tit{font-size:30px;color:#003470;font-family:'Gotham-Medium','NotoSansKR-Medium-Hestia';padding-left:14px;position:relative;margin:14px 0 36px;}
.conn1 .stit{font-family:'NotoSansKR-Medium-Hestia';font-size:24px;color:#01346f;margin-bottom:20px;}
.conn1 .tit::before{display:block;content:'';width:4px;height:22px;background-color:#003470;position:absolute;top:6px;left:0;}
.conn1 .t_desc{font-size:18px;font-family:'NotoSansKR-Medium-Hestia';color:#3e5a7b;}
.conn1 > ul > li:nth-child(2) .desc{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;}
.conn1 > ul > li:nth-child(2) .stit{font-family:'NotoSansKR-Medium-Hestia';font-size:24px;color:#003470;position:relative;margin-bottom:30px;}
.conn1 > ul > li:nth-child(2) .stit::after{display:block;content:'';width:52px;height:2px;background-color:#99adc4;position:absolute;bottom:-10px;left:0;}
.conn > ul > li:nth-child(2) table{font-size:15px;font-family:'NotoSansKR-Regular-Hestia';}
.conn1 > ul > li:nth-child(2) .table_top{text-align:center;color:#fff;background-color:#bec9d4;font-family:'NotoSansKR-Medium-Hestia';border:1px solid #dde1e4;}
.conn1 > ul > li:nth-child(2) table th{background-color:#f7f7f7;text-align:center;width:222px;height:28px;}
.conn1 > ul > li:nth-child(2) table td{width:428px;height:28px;text-align:center}
.conn1 > ul > li:nth-child(2) table tr{border-bottom:1px solid #dde1e4;}
.conn1:nth-child(2) > ul > li:nth-child(2) .desc{margin-bottom:80px;}
.conn1 .list2 > li{display:inline-block;vertical-align:bottom;}
.conn1 .list2 > li > ul > li img{display:inline-block;margin-right:7px;}
.conn1 .list2 > li > ul > li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin-bottom:5px;}
.conn1 .list2 > li > ul > li:nth-child(1){font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#3e5a7b;margin-bottom:12px;}
.conn1 .list1 li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin-bottom:5px;}
.conn1 .list1 > li img{display:inline-block;margin-right:7px;}
.conn1 .list1 > li:first-child img{border:1px solid #d9d9d9}
.sub2-3-3_content .con11{margin-bottom:50px;}
.sub2-3-3_content .con11 > ul:after{content:"";display:block;clear:both}
.sub2-3-3_content .con11 > ul{width:100%;}
.sub2-3-3_content .con11 > ul > li{float:left;width:50%;}
.sub2-3-3_content .con11 > ul > li:nth-child(1){margin-right:36px;width:calc(50% - 36px)}
.sub2-3-3_content .tit{font-size:30px;color:#003470;font-family:'Gotham-Medium';padding-left:14px;position:relative;margin:14px 0 36px}
.sub2-3-3_content .con11 .list3 li:nth-child(2) p{font-family:'NotoSansKR-Medium-Hestia';font-size:15px;color:#3e5a7b;font-weight:bold;}
.sub2-3-3_content .con11 .list3 li:nth-child(2) .desc{margin-bottom:30px;}
.sub2-3-3_content .con11 .list3 li:nth-child(2) ul li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin-bottom:5px;}
.sub2-3-3_content .con11 .list3 li:nth-child(2) ul li img{display:inline-block;margin-bottom:4px;margin-right:12px;}
.sub2-3-3_content .con11 .list3 li:nth-child(2) ul li.cott{padding-left:89px;}
.sub2-3-3_content .con11 .list3 li:nth-child(2) div{border:1px solid #d9d9d9;padding:16px 100px 16px 20px;}
.sub2-3-3_content .con11 .list3 li:nth-child(2) .stit{font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#3e5a7b;margin-bottom:30px;position:relative;}
.sub2-3-3_content .con11 .list3 li:nth-child(2) .stit::after{display:block;content:'';width:10px;height:2px;background-color:#3e5a7b;position:absolute;bottom:-24px;left:0;}
.sub2-3-3_content .con11 .list3 li:nth-child(2) p:nth-child(4){margin-top:24px;}
.sub2-3-3_content .con3 div{width:fit-content;overflow:hidden;border:1px solid #d9d9d9;padding:0 20px;}
.sub2-3-3_content .con3 div p{float:left;}
.sub2-3-3_content .con3 div p img{margin:34px 0 18px;}
.sub2-3-3_content .con3 ul li:nth-child(1){font-family:'NotoSansKR-Medium-Hestia';font-size:24px;color:#003470;margin-top:40px;}
.sub2-3-3_content .con3 ul li:nth-child(2){font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin:16px 0 26px;}
.sub2-3-3_content .con3 ul li{margin-bottom:7px;color:#7b7b7b;font-size:15px;font-family:'NotoSansKR-Light-Hestia';}
.sub2-3-3_content .con3 ul li img{display:inline-block;margin-bottom:4px;margin-right:5px;}
.sub2-3-3_content .con5 table{font-size:15px;color:#687078;text-align:center;}
.sub2-3-3_content .con5 th, .sub2-3-3_content .con5 td{width:102px;height:28px;}
.sub2-3-3_content .con5 th{font-family:'NotoSansKR-Regular-Hestia';background-color:#bec9d4;text-align:center;border:2px solid #efefee;}
.sub2-3-3_content .con5 td{font-family:'NotoSansKR-Light-Hestia';border-bottom:2px solid #efefee;border-right:2px solid #efefee;}
.sub2-3-3_content .con5 th:last-child, .sub2-3-3_content .con5 td:last-child{width:226px;height:28px;}
.sub2-3-3_content .con5 ul{margin:22px 0 78px;}
.sub2-3-3_content .con5 li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7b7b7b;margin-bottom:4px;}
.sub2-3-3_content .con5 li img{display:inline-block;margin-bottom:2px;margin-right:5px;}
.sub3{padding:0 228px 0 73px;}
.container_tit{padding-left:73px;}
.main_tit{font-family:'NotoSansKR-Medium-Hestia';font-size:48px;color:#003471;padding:0 0 12px 180px;border-bottom:1px solid #d9d9d9;margin:120px 0 80px;}
.sub3-1_content .con1{padding-left:180px;}
.sub3-1_content .con1 ul{font-size:1px;width:100%}
.sub3-1_content .con1 li{width:49%;float:left;margin-bottom:12px;}
.sub3-1_content .con1 .title{width:214px;height:38px;color:#fff;font-family:'NotoSansKR-Regular-Hestia';font-size:16px;background-color:#b4bbc4;text-align:center;line-height:34px;float:left;width:calc(30% - 1px);margin-right:1px}
.sub3-1_content .con1 li input{width:312px;height:38px;background-color:#fbfcfe;border:1px solid #eceef0;width:70%;float:left;font-size:12px;text-indent:5px;color:#858585;}
.sub3-1_content .con1 li:nth-child(7),.sub3-1_content .con1 li:nth-child(9){display:block;}
.sub3-1_content .con1 li input.add{width:85%;}
.sub3-1_content .con1 li select{width:178px;height:38px;background-color:#fbfcfe;color:#003471;font-family:'NotoSansKR-Regular-Hestia';font-size:13px;padding-left:1%;border:1px solid #eceef0;}
.sub3-1_content .con1 li:nth-child(9) p{display:block;width:100%;}
.sub3-1_content .con1 li:nth-child(9) input{height:212px;width:100%;}
.sub3-1_content .con1 li:nth-child(9){position:relative;width:100%;}
.sub3-1_content .con1 li:nth-child(9) .up{position:absolute;top:22%;right:10px;width:auto}
.sub3-1_content .con1 li:nth-child(9) .down{position:absolute;bottom:0;right:10px;width:auto;}
.sub3-1_content .con1 > div{text-align:center;}
.sub3-1_content .con1 > div ul{display:inline-block;width:auto;padding-top:20px;}
.sub3-1_content .con1 > div ul li{width:92px;height:34px;color:#fff;background-color:#003470;font-family:'NotoSansKR-Regular-Hestia';font-size:15px;text-align:center;padding:6px 0;cursor:pointer;margin-bottom:200px;}
.sub3-1_content .con1 > div ul li:nth-child(1){margin-right:30px;}
.sub3-1_content .con1 .con1-point{width:100%;}
.sub3-1_content .con1 .con1-point p{width:calc(15% - 1px);}
.sub3-1_content .con1 .con1-point input{width:80%;}
.sub3-1_content .con1 .con1-point2{width:100%;}
.sub3-1_content .con1 .con1-point2 p{width:calc(15% - 1px);}
.sub3-1_content .con1 .con1-point2 select{width:15%;}
.margin-right{margin-right:2%;}
.sub3-2_content .con1{padding-left:180px;margin-bottom:200px;}
.sub3-2_content .con1 li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#585858;border-bottom:1px solid #fff;}
.sub3-2_content .con1 li .question{height:50px;background-color:#f0f5fb;line-height:44px;margin:0;cursor:pointer;}
.sub3-2_content .con1 li span{font-family:'Gotham-Medium';font-size:24px;color:#003470;padding-left:50px;margin-right:40px;}
.sub3-2_content .con1 li .question span{color:#b9c5d3;}
.sub3-2_content .con1 li .question span.color{color:#003470;}
.sub3-2_content .con1 li .answer span{padding-left:110px;margin-right:12px;}
.sub3-2_content .con1 li .answer{display:none;}
.sub3-3_content .con1{margin-bottom:0px;}
.sub3-3_content .con1 > ul:nth-child(2) input{background-color:transparent;border:none;border-bottom:1px solid #01346f;}
.sub3-3_content .con1 > ul:nth-child(2) li:nth-child(2){width:64px;height:38px;background-color:#01346f;color:#fff;font-size:14px;font-family:'NotoSansKR-Light-Hestia';text-align:center;line-height:34px;}
.sub3-3_content .con1 > ul:nth-child(2) li{display:inline-block;line-height:34px;}
.sub3-3_content .con1 > ul:nth-child(2){float:left;}
.sub3-3_content .con1 > ul:nth-child(3){float:right;}
.sub3-3_content .con1 > ul:nth-child(3) li{font-size:18px;font-family:'Roboto-Light';color:#808080;float:left;margin-right:20px;cursor:pointer;}
.sub3-3_content .con1 > ul:nth-child(3) .num.num{color:#02336f;}
.sub3-3_content .con1 .table a{color:#585858;}
.sub3-3_content .con1 .table{font-family:'NotoSansKR-Regular-Hestia';}
.sub3-3_content .con1 th,.sub3-3_content .con1 td{height:64px;text-align:center;padding:20px 0;border:none;}
.sub3-3_content .con1 th:nth-child(1),.sub3-3_content .con1 td:nth-child(1){width:10%;}
.sub3-3_content .con1 th:nth-child(2),.sub3-3_content .con1 td:nth-child(2){text-align:left;width:50%;}
.sub3-3_content .con1 th:nth-child(3),.sub3-3_content .con1 td:nth-child(3){width:10%;}
.sub3-3_content .con1 th:nth-child(4),.sub3-3_content .con1 td:nth-child(4){width:10%;}
.sub3-3_content .con1 th:nth-child(5),.sub3-3_content .con1 td:nth-child(5){width:20%;}
.sub3-3_content .con1 th{background-color:#01346f;color:#fff;}
.sub3-3_content .con1 tr:nth-child(2),.sub3-3_content .con1 tr:nth-child(3){background-color:#f0f5fb;}
.sub3-3_content .con1 .view-page{width:100%;border-top:2px solid #999}
.sub3-3_content .con1 .view-page ul{width:100%;padding:25px 0px;border-bottom:1px solid #999}
.sub3-3_content .con1 .view-page ul:after{display:block;content:'';clear:both;}
.sub3-3_content .con1 .view-page ul li{}
.sub3-3_content .con1 .view-page ul li:first-child{float:left;font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#585858;}
.sub3-3_content .con1 .view-page ul li:last-child{float:right;font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#585858;}
.sub3-3_content .con1 .view-page div{min-height:300px;border-bottom:1px solid #999}
.sub3-3_content .con1 .view-page p{width:100%;height:auto;font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#585858;}
.vview .con1 .view-page p iframe{height:50vh;}
.sub3-3_content .con1 .view-page a.list{width:65px;height:40px;background:#003470;font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#fff;text-align:center;line-height:40px;margin:0 auto;margin-top:20px;}
.table_five{width:100%;border-top:2px solid #999;}
.table_five th{padding:.8rem .4rem;border-bottom:1px solid #d9d9d9;text-align:center}
.table_five td{padding:.8rem .4rem;border-bottom:1px solid #d9d9d9;text-align:center}
.table_five td:first-child{width:10%}
.table_five td:first-child + td{width:40%;text-align:left}
.table_five td:first-child + td + td{width:20%}
.table_five td:first-child + td + td + td{width:10%}
.table_five td:last-child{width:20%}
.sub4-2_content .con1{padding-left:180px;margin-bottom:200px;}
.sub4-2_content .con1 .tab div{height:62px;padding:20px 0;}
.sub4-2_content .con1 .sub4-2 div p{margin:0;}
.sub4-2_content .con1 .sub4-2 div li:nth-child(1){font-size:16px;font-family:'NotoSansKR-Medium-Hestia';color:#585858;}
.sub4-2_content .con1 .sub4-2 div li:nth-child(2){font-size:14px;font-family:'NotoSansKR-Light-Hestia';color:#585858;margin-top:22px;}
.sub4-2_content .con1 .sub4-2 div ul{padding:10px 8px;background-color:#fcfcfc;}
.sub4-2_content .con1 .sub4-2 .sub4_search input{background-color:transparent;border:none;border-bottom:1px solid #01346f;}
.sub4-2_content .con1 .sub4-2 .sub4_search li:nth-child(2){width:64px;height:38px;background-color:#01346f;color:#fff;font-size:14px;font-family:'NotoSansKR-Light-Hestia';text-align:center;line-height:34px;}
.sub4-2_content .con1 .sub4-2 .sub4_search li{display:inline-block;line-height:34px;}
.sub4-2_content .con1 .sub4-2 .sub4_search{float:left;margin-top:70px;}
.sub4-2_content .con1 .sub4-2 .sub4_num{float:right;margin-top:70px;}
.sub4-2_content .con1 .sub4-2 .sub4_num li{font-size:18px;font-family:'Roboto-Light';color:#808080;float:left;margin-right:20px;cursor:pointer;}
.sub4-2_content .con1 .sub4_num .num.num{color:#02336f;}
.sub4-3_content .con1,.sub4-3_content .con2{padding-left:0px;margin-top:50px;margin-bottom:100px}
.sub4-3_content .bar{width:100%;height:5px;background-color:#003470;margin-bottom:2px;}
.sub4-3_content .con1 .big_box{padding:0 4px;}
.sub4-3_content .con1 div img{width:100%;padding-bottom:4px;transition:all .5s}
.sub4-3_content .con1 div img:hover{transform:scale(1.1)}
.sub4-3_content .con1 div p{margin:0;height:100%;overflow:hidden}
.sub4-3_content .con1 div ul{background-color:#fff;padding:12px 16px;word-wrap:break-word;word-break:break-all}
.sub4-3_content .text li{font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#7d7d7d;}
.sub4-3_content .text li:nth-child(1){font-size:16px;font-family:'NotoSansKR-Medium-Hestia';color:#585858;margin-bottom:20px;}
.sub4-3_content .con2 .sub4_num{float:right;margin-top:70px;}
.sub4-3_content .con2 .sub4_num li{font-size:18px;font-family:'Roboto-Light';color:#808080;float:left;margin-right:20px;cursor:pointer;}
.sub4-3_content .con2 .sub4_num .num.num{color:#02336f;}
.sub4-3_content .con2 .tit{font-family:'NotoSansKR-Medium-Hestia';font-size:26px;color:#003471;border-bottom:1px solid #d9d9d9;padding-bottom:4px;margin-bottom:12px;}
.sub4-3_content .con2 li li:nth-child(1){display:inline-block;width:25%;}
.sub4-3_content .con2 li li:nth-child(1) p{margin:0;overflow:hidden}
.sub4-3_content .con2 li li:nth-child(2) li:nth-child(1){margin-bottom:20px;}
.sub4-3_content .con2 > ul > li > a > ul > li:nth-child(2){background-color:#fff;width:75%;padding:32px 0;}
.sub4-3_content .con2 .text{background-color:#fff;padding-left:34px;}
.sub4-3_content .con2 > ul > li > a > ul > li{float:left;height:175px}
.sub4-3_content .con2 ul ul{background-color:#f2f2f2;padding:1px;margin:0}
.sub4-3_content .con2 .bar{margin:0;}
.sub4-3_content .con2 > ul > li{margin-bottom:14px;}
.sub5-1_content .con1,.sub5-1_content .con2{margin:60px 140px 76px 180px;}
.sub5-1_content .con1{border-bottom:3px solid #003470;}
.sub5-1_content .con1 p{float:left;margin:34px 66px 0 0;}
.sub5-1_content .con1 li{font-family:'NotoSansKR-Light-Hestia';color:#003470;font-size:48px;}
.sub5-1_content .con1 li:nth-child(1){font-size:18px;color:#585858;margin:78px 0 38px;}
.sub5-1_content .con1 li:nth-child(2) strong{font-family:'NotoSansKR-Medium-Hestia';}
.sub5-1_content .con2 div{width:48%;font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#585858;}
.sub5-1_content .con2 .left{float:left;}
.sub5-1_content .con2 .right{float:right;margin-bottom:200px;}
.sub5-1_content .con2 .right span{float:left;font-family:'NotoSansKR-Medium-Hestia';}
.sub5-1_content .con2 .right p{line-height:60px;margin:0;}
.sub5-2_content .con1{padding:0 180px;margin:60px 0 200px;}
.sub5-2_content .con1 p img{margin:0 auto 120px;}
.sub5-2_content .con1 div{display:inline-block;}
.sub5-2_content .con1 .big_circle{width:262px;height:262px;border-radius:50%;background-color:#f0f5fb;border:1px solid #003470;position:relative;margin-bottom:50px;}
.sub5-2_content .con1 .big_circle img{position:absolute;top:50%;right:-144px;transform:translateY(-50%);}
.sub5-2_content .con1 .small_circle{width:240px;height:240px;border-radius:50%;background-color:#fff;font-family:'NotoSansKR-Light-Hestia';font-size:30px;color:#003470;text-align:center;line-height:240px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.sub5-2_content .con1 > ul > li{padding:0;text-align:center;}
.sub5-2_content .con1 .text li:nth-child(1){font-family:'NotoSansKR-Light-Hestia';font-size:18px;color:#003470;}
.sub5-2_content .con1 .text li:nth-child(2){background-color:#003470;width:30px;height:1px;display:inline-block;margin:13px 0 5px;}
.sub5-2_content .con1 .text li:nth-child(3){font-family:'NotoSansKR-Light-Hestia';font-size:14px;color:#585858;}
.sub5-3_content .con1{padding:0 180px;margin:60px 0 200px;}
.sub5-3_content .con1 .year li{vertical-align:top;}
.sub5-3_content .con1 .year > li{float:left;}
.sub5-3_content .con1 .year > li:nth-child(1){display:block;width:88px;height:1px;background-color:#003470;margin:36px 18px 0 0;}
.sub5-3_content .con1 .year > li:nth-child(2){font-family:'Roboto-Black';font-size:80px;color:#003470;margin-right:72px;line-height:74px;}
.sub5-3_content .con1 .year > li:nth-child(3) li:nth-child(1){font-family:'Gotham-Bold';font-size:15px;color:#003470;}
.sub5-3_content .con1 .year > li:nth-child(3) li:nth-child(2){font-family:'NotoSansKR-Light-Hestia';font-size:15px;color:#585858;}
.sub5-3_content .con1 .year > li:nth-child(3) ul{margin-bottom:30px;}
.sub5-3_content .con1 .year{margin-bottom:90px;}
.sub5-4_content .con1{padding:0 180px;margin:60px 0 200px;}
.sub5-4_content .con1 img{margin:0 auto;}
.sub5-5_content{margin-top:60px}
.sub5-5_content .con1{padding:0 110px;margin:70px 0 60px;}
.sub5-5_content .con1 .tit{margin-bottom:28px;font-family:'Roboto-Black';font-size:60px;color:#003470;}
.sub5-5_content .con1 > ul > li{display:inline-block;}
.sub5-5_content .con1 .add{font-size:18px;font-family:'NotoSansKR-Light-Hestia';color:#585858;}
.sub5-5_content .con1 .add strong{font-family:'Roboto-Light';color:#214390;}
.sub5-5_content .con1 .call,.sub5-5_content .con1 .email{line-height:12px;}
.sub5-5_content .con1 h5{margin:0 20px 10px 0;font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#214390;}
.sub5-5_content .con1 .call li,.sub5-5_content .con1 .email li{font-size:14px;font-family:'NotoSansKR-Light-Hestia';color:#585858;margin-bottom:10px;}
.sub5-5_content .con2{background-color:#f6f9fb;padding-left:110px;}
.sub5-5_content .con2 > ul > li{float:left;width:40%;}
.sub5-5_content .con2 li img{float:left;margin:30px 20px 128px 0;}
.sub5-5_content .con2 li .stit{font-family:'NotoSansKR-Medium-Hestia';font-size:18px;color:#214390;margin:56px 0 14px;}
.sub5-5_content .con2 li .desc{font-size:14px;font-family:'NotoSansKR-Light-Hestia';color:#585858;}
.sub5-5_content iframe{padding:0 110px}
.sub5-6_content .con1{padding:0 110px;margin:60px auto 200px;}
.sub5-6_content .con1 .bar{display:block;width:80px;height:2px;background-color:#214390;margin:118px 0 20px;}
.sub5-6_content .con1 .text li{float:left;margin-bottom:20px;}
.sub5-6_content .con1 .text li:nth-child(1){font-family:'NotoSansKR-Medium-Hestia';font-size:15px;color:#214390;margin-right:36px;width:10%}
.sub5-6_content .con1 .text li:nth-child(2){font-family:'NotoSansKR-Regular-Hestia';font-size:15px;color:#585858;}
.question{cursor:pointer;}
.answer{display:none}
hr{margin:0;padding:20px 0;border-top:1px solid #d9d9d9}
.sub3-1 .listtitle{min-height:55px}
.sub3-1 form input{min-height:55px}
.sub6-1 .career{position:relative;height:375px;margin:40px;padding:50px;background:url(../images/product06/content01.png) no-repeat center center/cover}
.sub6-1 .career h5{position:relative;font-size:20px;font-weight:bold;color:#fff;padding-bottom:10px}
.sub6-1 .career h5:after{content:"";display:block;position:absolute;bottom:0;left:2px;width:16px;height:2px;background:#fff}
.sub6-1 .career h3{padding-top:15px;font-family:'NotoSansKR-Light-Hestia';font-size:36px;color:#fff;line-height:1.4}
.sub6-1 .career h3 span{font-family:'NotoSansKR-Regular-Hestia'}
.sub6-1 .career div{position:absolute;right:60px;bottom:60px;width:290px;padding:20px;background:rgba(0,52,112,.4)}
.sub6-1 .career div img{margin-bottom:5 px}
.sub6-1 .career div strong{display:block;font-family:'NotoSansKR-Bold-Hestia';padding-top:20px;font-size:14px;font-weight:bold;color:#fff;border-top:2px solid #fff}
.sub6-1 .career div span{font-size:24px;letter-spacing:5px;font-family:'NotoSansKR-Light-Hestia';color:#fff}
.sub6-1 .career-tab{padding-left:100px;padding-right:100px}
.sub6-1 .career-tab ul{display:inline-block}
.sub6-1 .career-tab ul:after{content:"";display:block;clear:both}
.sub6-1 .career-tab ul li{float:left;width:335px;height:60px;line-height:60px;color:#01346f;font-family:'NotoSansKR-Regular-Hestia';text-align:center;border:1px solid #d9d9d9;cursor:pointer}
.sub6-1 .career-tab ul li.on{background:#01346f;color:#fff;border:none;}
.sub6-1 .career-content{padding:50px 100px 100px}
.sub6-1 .career-content .content{display:none;}
.sub6-1 .career-content .content.on{display:block;}
.sub6-1 .career-content h5{font-family:'NotoSansKR-Light-Hestia';font-size:18px;color:#b1bdca;letter-spacing:2px;margin-bottom:5px;}
.sub6-1 .career-content h3{font-family:'NotoSansKR-Medium-Hestia';font-size:30px;color:#003470;}
.sub6-1 .career-content .line + img{padding-bottom:60px}
.sub6-1 .career-content .line{display:block;width:18px;height:2px;background:#003470;margin-top:30px;margin-bottom:15px;}
.pt30{padding-top:30px}
.sub6-1 .career-content strong{font-family:'NotoSansKR-Regular-Hestia';color:#3e5a7b;font-size:16px;}
.sub6-1 .career-content p{margin-bottom:0;padding-top:10px;font-family:'NotoSansKR-Light-Hestia';color:#7b7b7b;font-size:15px;}
.sub6-1 .career-content span{display:inline-block;margin-top:30px;margin-bottom:15px;padding:5px;background:#003470;color:#fff;font-family:'NotoSansKR-Medium-Hestia';font-size:20px}
.inline-block{display:inline-block}
.mg0{margin:0}
.no-padding{padding:0}
.pl15{padding-left:15px;}
.pr15{padding-right:15px}